burn_classes:
  unburned: 2116
  low: 4720
  moderate: 5129
  high: 3223
emampr_landcover_vote_2017:
  42: 27065
  52: 923
  41: 769
  43: 64
  81: 15
  71: 7
  90: 6
  95: 6
soil_textures:
  clay loam: 28855
